@font-face {
    font-family: 'CopperBold';
    src: url('coprgtb.eot');
    src: url('coprgtb.eot') format('embedded-opentype'),
         url('coprgtb.woff') format('woff'),
         url('coprgtb.ttf') format('truetype'),
         url('coprgtb.svg#CopprplGothBdBTBold') format('svg');
}
@font-face {
    font-family: 'Hatten';
    src: url('hatten.eot');
    src: url('hatten.eot') format('embedded-opentype'),
         url('hatten.woff') format('woff'),
         url('hatten.ttf') format('truetype'),
         url('hatten.svg#Hattten') format('svg');
}

body{
	font-family: sans-serif;
	font-size: 12pt;
	color: #777777;
	margin: 0px;
	padding: 0px;
	background:#fff;
}

a:link, a:visited {
	color: #2233ee;
}

.alt1 {
	font-family: 'CopperBold';
	color: #ffff44;
}

.container{
	width: 100%;
	margin-top: 0px;
	margin-bottom: 30px;
	padding: 0px;
	text-align: center;
	background: #fff;
}

.header{
	width: 100%;
	height: 110px;
	background: #0668b1;
	top: 0px;
	position: fixed;
	border-bottom: 4px solid #ff8855;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	margin: 0px;
	box-shadow: 0px 3px 12px #999999;
}

.footer{
	float:right;
	right:0px;
	width: 200px;
	height: 12px;
	position: fixed;
	padding:5px;
	bottom:0px;
	color: #ffff44;
	font-family: 'CopperBold'; 
	font-size: 12pt; 
	font-weight: bold;
	background: #0668b1;
	border-top: 2px solid #ffff44;
	border-left: 2px solid #ffff00;
	box-shadow: -2px -4px 7px #888888;
	border-radius:7px 0px 0px 0px;
}

.main{
	width: 960px;
	float: center;
	top:140px;
	padding-top: 10px;
	background: #fff;
}

.panelleft {
	width: 625px;
	float: center;
	margin-top: 160px;
	margin-bottom: 180px;
	z-index: 10;
	background:#fff;
}
.panelright{
	float: right;
	top:140px;
	margin-left: 640px;
	position: fixed;
	width: 320px;
	background: #eeeeee url('../images/truckpartslogo.png') no-repeat;
	margin-top: -14px;
	font-size: 9pt;
	font-family: sans-serif;
	color: #000000;
	padding-bottom: 0px;
	padding-top: 140px;
}
.vehiclepanel{
	width: 500px;
	padding: 9px;
	border: 1px solid #666666;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background: #f0f0f7;
	font-family: 'copperBold';
	margin-top: 10px;
	height: 100px;
	border-radius: 0px 6px 12px 6px;
	box-shadow: 3px 3px 4px #999999;
}

.vehicleimage {
	float: left;
	border: 0px;
	margin-right: 10px;
	border: 1px solid #ffffff;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000
}
.vehiclehead {
	font-size: 14pt;
	color: #4466aa;
	float: left
	margin-left: 140px;
	display: inline;
}

.vehicledesc {
	font-size: 10pt;
	color: #8899ff;
	float: left
	margin-left: 140px;
}

.callus {
	float: right;
	font-size: 9pt;
	color: #aaaaaa;
	text-align: right;
}

.vehicleprice{
	width: 105px;
	margin-right:11px;
	margin-top:0px;
	border-radius:0px 0px 7px 7px;
	float: right;
	height: 26px;
	background: #3355aa;
	color: #ffffff;
	font-family:sans-serif;
	font-size:16pt;
	font-weight:bold;
}
